.bg {
  width: 100%;
  height: 100%;
  background: url(../images/bj.jpg) no-repeat center;
  background-size: cover;
  position: absolute;
  top: 0px;
  left: 0;
  z-index: 9;
}

.left {
    width: 50%;
    height: 100%;
    background: url(../images/mubu_01.jpg) no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0px;
    left: 0;
    z-index: 99;
  }

  
  .right {
    width: 50%;
    height: 100%;
    background: url(../images/mubu_02.jpg) no-repeat center;
    background-size: cover;
    position: absolute;
    top: 0px;
    right: 0;
    z-index: 99;
  }
  .enter{
      position: absolute;
      text-align: center;
      z-index: 20;
      width: 100%;
      bottom: 100px;
  }
  .enter span {
    font-size: 20px;
    color: #fff;
    background: #ba0f0f;
    padding: 8px 37px;
    border-radius: 20px;
    cursor: pointer;
}
  .tips{font-family:"华文新魏";
    position: absolute;
    text-align: center;
    z-index: 20;
    width: 100%;
    bottom: 200px;
    font-size: 60px;
    color: #1204ea;    font-weight: bold;
}
.tips{opacity: 0;}
.animate{opacity: 1;    top: 50%;}

@keyframes animat1 {
    0% {
        opacity: 0;
    }
    30% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
.enter span a {
    text-decoration-line: none;
    font-size: 22px;
    color: #fff;
}

span.t5 {
    font-size:42px;
}
span.t6{
    font-size:42px;
}
span.t7 {
    font-size: 42px;
}
span.t8 {
    font-size:42px;
}
span.t9 {
    font-size: 42px;
}
span.t10 {
    font-size: 42px;
}